<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package eco-solar-energy
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
 <div class="banner-head" >
        <div class="innerheader-overly"></div>
      <div class="header-img">
    <img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/sliderimg2.png' ); ?>" alt="">
</div>

		<div class="star-headerimg1">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>
		<div class="star-headerimg2">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>
		<div class="star-headerimg3">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>
		<div class="star-headerimg4">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>
    <header class="entry-header">
    <h1 class="entry-title"><?php the_title(); ?></h1>    </header>
    </div>

	<?php eco_solar_energy_post_thumbnail(); ?>

	<div class="entry-content">
		<?php
		the_content();

		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'eco-solar-energy' ),
				'after'  => '</div>',
			)
		);
		?>
	</div><!-- .entry-content -->

	<?php if ( get_edit_post_link() ) : ?>
		<footer class="entry-footer">
			<?php
			edit_post_link(
				sprintf(
					wp_kses(
						/* translators: %s: Name of current post. Only visible to screen readers */
						__( 'Edit <span class="screen-reader-text">%s</span>', 'eco-solar-energy' ),
						array(
							'span' => array(
								'class' => array(),
							),
						)
					),
					wp_kses_post( get_the_title() )
				),
				'<span class="edit-link">',
				'</span>'
			);
			?>
		</footer><!-- .entry-footer -->
	<?php endif; ?>
</article><!-- #post-<?php the_ID(); ?> -->
